<?xml version="1.0"?>
<pagescount>
	<html_total>20</html_total>
	<html_done>20</html_done>
	<images>140</images>
	<script>246</script>
	<css>90</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>22</fonts>
	<scraping_reload/>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>rizkiseftiawan.work@gmail.com</email>
	<theme_name>qiti6iggtn6av27zc594l481100</theme_name>
	<server_url_front_page>http://www5.waybackmachinedownloader.com/scraping/files/live/bramblejampodcast.com_rizkiseftiawan.work_gmail.com_5ofadi3g6z/</server_url_front_page>
	<no_www_url>bramblejampodcast.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240925011348/https://bramblejampodcast.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240925011348/https://bramblejampodcast.com/</final_archive_url>
	<front_page_code_date>20240925011348</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>93816</total_size>
<json_from_script>1</json_from_script></pagescount>
